.lifestyle-card{
    display: inline-block;
    box-sizing: border-box;
    width: 99.6%;
    margin: 0.2%;
    height: 400px;

    color: white;

    padding: 30px;
}

.lifestyle-card-iner{
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    
}

@media only screen and (min-width: 600px) {
    .lifestyle-card{
        width: 49.6%;
    }
} 

@media only screen and (min-width: 768px) {
    .lifestyle-card{
        width: 24.6%;
    }
} 